

.palhetaCesto {
	clear: both;
	position: fixed;
	top: 0px;
	right: -460px;
	width: 460px;
	height: 100%;
	overflow: hidden;
	background-color: #f7f6f6;
	z-index: 10000;
}
	.palhetaCesto .pc_barrinha90 {
		position: relative;
		width: 100%;
		height: 90px;
		background-color: #a6321e;
		overflow: hidden;
	}
	.palhetaCesto .pc_barrinha120 {
		position: relative;
		width: 100%;
		height: 120px;
		background-color: #a6321e;
		overflow: hidden;
	}
	.palhetaCesto .pc_plhtmx {
		position: absolute;
		top: 15px;
		right: 13px;
		width: 14px;
		cursor: pointer;
	}
	.palhetaCesto .pc_tit2 {
		position: relative;
		margin-top: 0px;
		margin-left: 25px;
		height: 35px;

		font-family: "ivyepic-variable",sans-serif;
		font-variation-settings: 'wdth' 70, 'wght' 500, 'slnt' 0;
		font-style: normal;
		font-size: 12px;
		color: #a6321e;
		line-height: 35px;
		text-decoration: none;
	}






	.palhetaCesto .palhetaCesto_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		width: 410px;
		/*height: 500px;*/
		height: calc(100% - 230px);
		overflow: auto;
		/*background-color: #FF0000;*/
	}
		.palhetaCesto .palhetaCesto_centro .pc_placeholder {
			position: relative;
			width: 100%;
			height: 150px;
			/*background-color: #9260FF;*/
			overflow: hidden;
			/*cursor: pointer;*/
		}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_img {
				position: absolute;
				top: 13px;
				left: 0px;
				width: 116px;
				background-color: #606060;

				/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
				height: 124px; 												/* You must set a specified height */
				background-position: center; 								/* Center the image */
				background-repeat: no-repeat; 								/* Do not repeat the image */
				background-size: cover; 									/* Resize the background image to cover the entire container */
			}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_lnh1 {
				position: absolute;
				top: 0px;
				left: 0px;
				width: 100%;
				height: 1px;
				background-color: #393939;
			}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos {
				position: absolute;
				top: 13px;
				left: 130px;
				width: 240px;
				height: 124px;
				/*background-color: #3FF939;*/
			}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_titulos {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 700;
					font-size: 21px;
					color: #381d0e;
					line-height: 24px;
					text-decoration: none;
					text-align: left;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_vacuo {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "ivyepic-variable",sans-serif;
					font-variation-settings: 'wdth' 70, 'wght' 700, 'slnt' 0;
					font-size: 12px;
					color: #b4230e;
					line-height: 18px;
					text-decoration: none;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_peso {
					position: relative;
					margin: 0px;
					width: 100%;
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 75, 'wght' 500;
					font-size: 15px;
					color: #2f140d;
					line-height: 19px;
					text-decoration: none;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_obs {
					position: relative;
					margin: 0px;
					width: 100%;					
					font-family: "ivyepic-variable",sans-serif;
					font-variation-settings: 'wdth' 70, 'wght' 300, 'slnt' 0;
					font-size: 12px;
					color: #878786;
					line-height: 20px;
					text-decoration: none;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_marca {
					position: relative;
					margin: 0px;
					width: 100%;					
					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 400;
					font-size: 16px;
					color: #8d7c78;
					line-height: 20px;
					text-decoration: none;
				}

			.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_x {
				position: absolute;
				top: 65px;
				right: 10px;
				width: 13px;
				cursor: pointer;
			}



	.palhetaCesto .pc_footer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 100px;
		background-color: #fcfbf9;
		border-top: 1px solid #a6321e;
	}
		.palhetaCesto .pc_footer .pc_footer1 {
			position: absolute;
			margin: 0px;
			bottom: 60px;
			left: 25px;
			width: 100px;
			height: 20px;
			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 400, 'slnt' 0;	/* REGULAR */
			font-style: normal;
			font-size: 13px;
			color: #949493;
			line-height: 20px;
			text-decoration: none;
			text-align: left;
			cursor: pointer;
		}
		.palhetaCesto .pc_footer .pc_footer1:hover {
			text-decoration: underline;
		}

		.palhetaCesto .pc_footer .pc_footer2 {
			position: absolute;
			margin: 0px;
			top: 0px;
			right: 0px;
			width: 222px;
			height: 62px;
			padding-left: 10px;
			background-color: #fcfbf9;
			/*border-top-left-radius: 13px;*/
			/*border-bottom-left-radius: 13px;*/

			font-family: "ivyepic-variable",sans-serif; 
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;	/* SEMI BOLD  (Width 100 /Weight 600) */
			font-style: normal;
			font-size: 13px;
			color: #a6321e;
			line-height: 62px;
			text-decoration: none;
			text-align: center;
			cursor: pointer;
		}
		.palhetaCesto .pc_footer .pc_footer2:hover {
			background-color: #a6321e;
			color: #f7f4ef;
		}







.pc_barrSaco {
	position: absolute;
	margin: 0px;
	left: 25px;
	bottom: 15px;

	font-family: "scale-variable", sans-serif;
	font-variation-settings: "wght" 900, "wdth" 50;
	font-size: 38px;
	color: #cf9d94;
	line-height: 38px;
	text-decoration: none;
}
.pc_iconSaco {
	position: absolute;
	width: 40px;
	right: 70px;
	bottom: 0px;
}


/* 
==========================================================================
 Site
========================================================================== 
*/






















@media screen and (max-width: 1335px) {
}































@media screen and (max-width: 425px) {



	.palhetaCesto {
		top: 0px;
		right: -100vw; /*-425px;*/
		width: 100vw; /*425px;*/
		height: 100%;
	}
		.palhetaCesto .pc_header {
			width: 100%;
			height: 26.12vw; /*111px;*/
			margin-bottom: 4vw; /*17px;*/
		}
			.palhetaCesto .pc_header .pc_barrinha {
				top: 0px;
				left: 0px;
				width: 100%;
				height: 3.76vw; /*16px;*/
			}
			.palhetaCesto .pc_header .pc_plhtmx {
				top: 8.24vw; /*35px;*/
				right: 5.41vw; /*23px;*/
				width: 3.29vw; /*14px;*/
			}
			.palhetaCesto .pc_header .pc_tit1 {
				margin-top: 12.94vw; /*55px;*/
				width: 100%;
				font-size: 3.53vw; /*15px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.palhetaCesto .pc_header .pc_tit2 {
				margin-top: 0.71vw; /*3px;*/
				width: 100%;
				font-size: 2.59vw; /*11px;*/
				line-height: 3.76vw; /*16px;*/
			}
			.palhetaCesto .pc_header .pc_traco {
				bottom: 0px;
				left: 31.76vw; /*135px;*/
				width: 40vw; /*170px;*/
				height: 1px;
			}
		.palhetaCesto .palhetaCesto_centro {
			width: 89.41vw; /*380px;*/
			height: 117.65vw; /*500px;*/
		}
			.palhetaCesto .palhetaCesto_centro .pc_placeholder {
				width: 100%;
				height: 29.76vw;
				margin-bottom: 1.05vw;
			}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_img {
					top: 1.176vw; /*5px;*/
					left: 0px;
					width: 26.35vw; /*112px;*/
					height: 29.5vw;
				}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos {
					bottom: 14.12vw; /*60px;*/
					left: 28.24vw; /*120px;*/
					width: 55.29vw; /*235px;*/
					height: 4.71vw; /*20px;*/
				}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_titulos {
						width: 100%;
						font-size: 3.76vw; /*16px;*/
						line-height: 4.71vw; /*20px;*/
					}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_peso {
						width: 100%;
						font-size: 3.29vw; /*14px;*/
						line-height: 4.71vw; /*20px;*/
					}
					.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_textos .pcplace_obs {
						width: 100%;
						font-size: 2.82vw; /*12px;*/
						line-height: 4vw; /*17px;*/
					}
				.palhetaCesto .palhetaCesto_centro .pc_placeholder .pcplace_x {
					top: 12.941vw; /*55px;*/
					right: 2.353vw; /*10px;*/
					width: 2.88vw; /*8px;*/
				}







		.palhetaCesto .pc_footer {
			width: 100%;
			height: 23.529vw; /*100px;*/
		}
			.palhetaCesto .pc_footer .pc_footer1 {
				margin: 0px;
				bottom: 14.118vw; /*60px;*/
				left: 5.882vw; /*25px;*/
				width: 23.529vw; /*100px;*/
				height: 4.706vw; /*20px;*/
				font-size: 3.059vw; /*13px;*/
				line-height: 4.706vw; /*20px;*/
			}

			.palhetaCesto .pc_footer .pc_footer2 {
				margin: 0px;
				top: 0px;
				right: 0px;
				width: 52.235vw; /*222px;*/
				height: 14.588vw; /*62px;*/
				padding-left: 2.353vw; /*10px;*/
				font-size: 3.059vw; /*13px;*/
				line-height: 14.588vw; /*62px;*/
			}



}


